RubyGems Navigation menu

pg_rls 0.0.2.6.8

This gem will help you to integrate PostgreSQL RLS to help you develop a great multitenancy application checkout the repository at https://github.com/Dandush03/pg_rls

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.5 - November 29, 2023 (21.5 KB)
  2. 0.1.4 - November 13, 2023 (21.5 KB)
  3. 0.1.3 - November 02, 2023 (22.0 KB)
  4. 0.1.2 - October 14, 2023 (22.0 KB)
  5. 0.1.1 - October 14, 2023 (22.0 KB)
  6. 0.0.2.6.8 - February 19, 2023 (23.0 KB)
显示所有版本 (共 35 个)

Runtime 依赖 (1):

bundler ~> 2.2

业主:

推送:

作者:

  • Daniel Laloush

SHA 256 校验和:

f7fdd0833c8b6604fcd712c1ae4ed515660a9865ed097b4701c0020cf7596433

下载总量 19,376

这个版本 268

许可:

MIT

需要的 Ruby 版本: ~> 3.1

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: